<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3ATrack_listing%2Fstyles.css</id>
	<title>Module:Track listing/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://phuketer.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3ATrack_listing%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Module:Track_listing/styles.css&amp;action=history"/>
	<updated>2026-06-17T20:11:33Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.2</generator>
	<entry>
		<id>https://phuketer.com/w/index.php?title=Module:Track_listing/styles.css&amp;diff=1628&amp;oldid=prev</id>
		<title>imported&gt;Stjn: a better colour adaptation instead of weird brown colour</title>
		<link rel="alternate" type="text/html" href="https://phuketer.com/w/index.php?title=Module:Track_listing/styles.css&amp;diff=1628&amp;oldid=prev"/>
		<updated>2024-07-25T19:17:49Z</updated>

		<summary type="html">&lt;p&gt;a better colour adaptation instead of weird brown colour&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=y}} */&lt;br /&gt;
.tracklist {&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* set on all rows we can set the total length row to transparent */&lt;br /&gt;
.tracklist tr {&lt;br /&gt;
	background-color: var(--background-color-base, #fff);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist tr:nth-child(2n-1) {&lt;br /&gt;
	background-color: var(--background-color-neutral-subtle, #f8f9fa);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist caption {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist td,&lt;br /&gt;
.tracklist th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist th[scope=&amp;quot;col&amp;quot;] {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	background-color: var(--background-color-neutral, #eaecf0);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist th.tracklist-length-header,&lt;br /&gt;
.tracklist th.tracklist-number-header,&lt;br /&gt;
.tracklist th[scope=&amp;quot;row&amp;quot;],&lt;br /&gt;
.tracklist-length,&lt;br /&gt;
.tracklist-total-length td {&lt;br /&gt;
	padding-right: 10px;&lt;br /&gt;
	text-align: right;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist th[scope=&amp;quot;row&amp;quot;] {&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-number-header {&lt;br /&gt;
	width: 2em;&lt;br /&gt;
	padding-left: 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-length-header {&lt;br /&gt;
	width: 4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist tr.tracklist-total-length {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist .tracklist-total-length th {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-total-length th &amp;gt; span {&lt;br /&gt;
	float: right;&lt;br /&gt;
	padding: 0 10px;&lt;br /&gt;
	background-color: var(--background-color-neutral, #eaecf0);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tracklist-total-length td {&lt;br /&gt;
	background-color: var(--background-color-neutral, #eaecf0);&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: 0 10px 0 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Stjn</name></author>
	</entry>
</feed>